Name: kron4ek-wine-10.20-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.20-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.20/wine-10.20-amd64.tar.xz
  file_checksum: ebddab7244064dcead4d1fce2a817d70
  file_size: 74106116
  rename: wine-10.20-amd64.tar.xz
Post:
- action: rename
  source: wine-10.20-amd64
  dest: kron4ek-wine-10.20-amd64
